@import "tailwindcss";
@import "primeicons/primeicons.css";

@keyframes marquee {
  0% {
    transform: translateX(100%);
  }
  100% {
    transform: translateX(-100%);
  }
}

.animate-marquee {
  display: inline-flex;
  white-space: nowrap;
  animation: marquee 16s linear infinite;
}

.animate-marquee:hover {
  animation-play-state: paused;
}
